#Fri Aug 16 21:45:26 WIB 2024
central|https\://repo.maven.apache.org/maven2|null=1723819526914
gcs-maven-central-mirror|https\://maven-central.storage-download.googleapis.com/maven2/|null=1680030115049
